config.php

public/img/avatars/*.jpg

public/photos/*.jpg
public/photos/*.jpeg
public/photos/*.png
public/photos/*.gif
public/photos/*?*

public/photos/small/*.jpg
public/photos/small/*.jpeg
public/photos/small/*.png
public/photos/small/*.gif

public/photos/middle/*.jpg
public/photos/middle/*.jpeg
public/photos/middle/*.png
public/photos/middle/*.gif

public/photos/big/*.jpg
public/photos/big/*.jpeg
public/photos/big/*.png
public/photos/big/*.gif

logs/*
.idea
